OpenVDB 5.1.0

Public Types | List of all members
TruncateTrait< math::Vec3< T > > Struct Template Reference

`#include <AttributeArray.h>`

## Public Types
using | Type = math::Vec3< typename TruncateTrait< T >::Type >

## Member Typedef Documentation

## ◆ Type

using Type = math::Vec3<typename TruncateTrait<T>::Type>

The documentation for this struct was generated from the following file:

- AttributeArray.h